Using external Node.js module


#1

Hi,

I’m writing a new package that uses markdown-preview as an skeleton, since it share some features I’ll need to replicate. I have changed package.json to include:

"dependencies": {
  "fs-plus": "2.x"
}

But even after reloading or even quitting Atom and opening it again, I get an error:

Error: Cannot find module 'fs-plus'

Any idea how to force that package to be recognized?

Thanks,

Felipe.


#2

Go into the package directory and try running apm install. It worked for me.